/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
.logo-jade {
    padding: 15px 0;
}

/*.sticky-header>#header-wrap>.container>#logo>.retina-logo>a {
    padding-top: 2px;
    color: rgb(0, 153, 255);
}

.sticky-header>#header-wrap>.container>#logo>.standard-logo>a {
    padding-top: 2px;
    color: rgb(0, 153, 255);
}*/

.opsomming {
    padding-left: 20px;
}

.opsomming-twee {
    padding-left: 20px;
}

.download {
    width: 150px;
    height: auto;
}

.small-download {
    width:75px;
    height: auto;
}

.small-download-text {
    font-size: 10px;
}

.logo {
    max-width: 300px;
    padding-bottom: 15px;
}

.table-header {
    background-color:#00aeef;
    color: white;
}

.table-small {
    font-size: 0.85em;
}

/*.dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul, #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul {
    border-right: 1px solid rgba(255,255,255,0.2);
}*/